/* ######### Drop Down DIVs CSS ######### */


.ddsubmenustyle, .ddsubmenustyle div{ /*topmost and sub DIVs, respectively*/
font: normal 13px 'Roboto Condensed', sans-serif;
margin: 0;
padding: 0;
position: absolute;
left: 0;
top: 0;
list-style-type: none;
background: white;
visibility: hidden;
z-index: 20000 !important;
text-transform:uppercase;
}

.ddsubmenustyle, .ddsubmenustyle div{visibility: visible\9;}






.ddsubmenustyle ul{
margin: 0;
padding: 0;
position: absolute;
left: 0;
top: 0;
list-style-type: none;
border: 0px none;
}

.ddsubmenustyle li a{
display: block;
width: 170px; /*width of menu (not including side paddings)*/
color: #fff !important;
background: #4e4d56;
text-decoration: none;
padding:12px 15px;
border-bottom: 1px solid #ccc;
font-family: 'Maven Pro', sans-serif;
}






* html .ddsubmenustyle li{ /*IE6 CSS hack*/
display: inline-block;
width: 170px; /*width of menu (include side paddings of LI A*/
}

.ddsubmenustyle li a:hover{
background-color: white;border-bottom: 1px solid #ccc;
color: black !important;
}

/* ######### Neutral CSS  ######### */

.downarrowpointer{ /*CSS for "down" arrow image added to top menu items*/
padding-left: 4px;
border: 0; display:block; margin:0 auto;
}

.rightarrowpointer{ /*CSS for "right" arrow image added to drop down menu items*/
position: absolute;
padding-top: 3px;
left: 100px;
border: 0;
}

.ddiframeshim{
position: absolute;
z-index: 500;
background: transparent;
border-width: 0;
width: 0;
height: 0;
display: block;
}

.extra a.selected{
background: #000; /*background of tab with "selected" class assigned to its LI */
}


.ddsubmenustyle ul li ul li a{ background:#94575d; color:#fff !important;}
.ddsubmenustyle ul li li li a{ background: #000; border-bottom:1px solid #999;}

.nav-list .downarrowpointer{ display:none;}